"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
require("./App.css");
var _components = require("./components");
var _reactUi = _interopRequireDefault(require("./constants/react-ui.png"));
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
function App() {
  const navigation = [{
    name: "Product",
    href: "#",
    subNavigation: [{
      name: "Chat GPT",
      href: "#"
    }, {
      name: "Facebook",
      href: "#"
    }, {
      name: "Snapchat",
      href: "#"
    }]
  }, {
    name: "Features",
    href: "#"
  }, {
    name: "Marketplace",
    href: "#"
  }, {
    name: "Company",
    href: "#",
    subNavigation: [{
      name: "Tesla",
      href: "#"
    }, {
      name: "Black Rock",
      href: "#"
    }, {
      name: "Alphabet",
      href: "#"
    }]
  }, {
    name: "Blog",
    href: "#"
  }, {
    name: "About",
    href: "#"
  }];
  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement(_components.Header, {
    navigation: navigation,
    left: true,
    headerBtn: true,
    brandLogo: _reactUi.default
  })));
}
var _default = exports.default = App;